@import "../../style/index.scss";

.header{
  background-color: $headerColor;

  &__container{
    display: flex;
    justify-content: space-between;
    align-items: center;

    height: 70px;

    @include container;
  }

  &__title{
    font-size: calc(1.375rem + 1.5vw);

    color: #ffffff;
  }

  &__basket{
    font-size: calc(1.375rem + 1.5vw);

    color: #ffffff;
  }

  &__link{
    color:#ffffff;
    font-size: 24px;
    padding: 10px;
  }

  &__link:hover{
    text-decoration: underline;
  }

  &__box{
    display: flex;
    align-items: center;
  }
}

